.u-section-1 {
  background-image: none;
  min-height: 558px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 558px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 503px;
  animation-duration: 1000ms;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin-top: -5px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 547px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 83px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 38px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 217px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -146px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 363px;
  }

  .u-section-1 .u-image-1 {
    height: 300px;
    background-position: 50% 50%;
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 363px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 356px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 8px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 348px;
  }

  .u-section-1 .u-image-1 {
    height: 216px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 348px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 768px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 510px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 463px;
    width: 441px;
    margin: -3px auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 534px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 321px;
  }

  .u-section-1 .u-image-1 {
    height: 336px;
    width: 320px;
  }
}